/* ------------------------ CORES ------------------------  */
:root {
  --site-100: 42 59% 54%;
  --site-200: 39 67% 48%;
  --site-300: 39 72% 43%;
  --site-500: 241 94% 25%;
  --site-700: 241 100% 21%;
  --site-900: 241 100% 18%;
}

/* ------------------------ HEADER ------------------------ */
.navBtn:hover,
.btnSemBorda:hover{
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}
.sub1VerTodos {
    background: hsl(var(--site-300)) !important;
    color: white !important;
}
.navBtn{
  border-color: transparent !important;
}
.navBtn, .btnSemBorda{
  color: hsl(var(--site-500)) !important;
}
/* ------------------------ HOME ----------------------- */
.tamanhosIntro2{
  height: 700px !important;
}

@media (max-width: 1024px) {
  .tamanhosIntro2 {
    height: 40svh !important;
  }
}
@media (max-width: 640px) {
  .tamanhosIntro2 {
    height: 30svh !important;
  }
}
#textoBanner h3{
  color: hsl(var(--site-100)) !important;
}

#FiltroHome {
    background:transparent !important;
}
.containerInput:hover,
.containerInput:hover label,
.containerInput:hover span {
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}
.containerTitulos{
    top: auto !important;
    bottom: 80px !important;
}
#buscarPorCodigoHome {
    display: none !important;
}
#btnBuscarFiltro {
    background: hsl(var(--site-300));
}
@media (min-width: 80rem) {
  .filtroIntro3 {
    bottom: -4% !important;      
}
}
#barra-contatos {
    background: #f3f1eb !important;
    /* border-bottom: 1px solid hsl(var(--site-300)) !important; */
}
.icone-rede-social-barra-contatos {
    color: hsl(var(--site-300)) !important;
}
#email-barra-contatos span,
#contatos-barra-contatos span{
  color: hsl(var(--site-500)) !important;
}
#contatos-barra-contatos svg,
#email-barra-contatos svg {
  color: hsl(var(--site-300)) !important;
}
#indicadorRolagem {
    display: none !important;
}
.fitrosHome svg,
#navFav svg,
#btnBuscar svg,
.palavraDestaque {
  color: hsl(var(--site-300)) !important;
}
.cardItemDestaques {
    background: hsl(var(--site-300) / 0.6);
}
.btnAplicar{
  background-color: hsl(var(--site-300)) !important;
}
.btnAplicar:hover{
  background-color: hsl(var(--site-200)) !important;
}
.homeFiltros swiper-container::part(button-next), .homeFiltros  swiper-container::part(button-prev) {
    color: hsl(var(--site-300)) !important;
    background-color: #10101014 !important;
}
#textoBanner a {
  background-color: hsl(var(--site-300)) !important;
}
#textoBanner{
  margin-top: 12px !important;
}
@media (min-width: 1280px) {
  #textoBanner{
    margin-top: 42px !important;
  }
}

.filtro span{
  color: #4f4f4f;
}
/* ------------------------ CARDS ------------------------ */
.cardEquipe svg,
.cardsFavoritar,
.cardsFooter svg {
  color: hsl(var(--site-300)) !important;
}
/* ------------------------ LISTA ------------------------ */
.containerCheckbox:hover,
.containerCheckbox:hover label,
.containerCheckbox:hover span {
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}
.btnNaoSelecionado {
  border-color: transparent !important;
}
.btnNaoSelecionado svg {
  color: hsl(var(--site-300)) !important;
}
#listaImoveis #filtros {
    border-top: 1px solid hsl(var(--site-300)) !important;
}
.btnSelecionado{
  border-color: hsl(var(--site-300)) !important;
}
.btnSelecionado span{
color: white !important;
}
/* ------------------------ IMÓVEL ------------------------ */



/* ------------------------ FOOTER ------------------------ */

#copyrights {
    background: hsl(var(--site-500)) !important;
}
#copyMultisites,
#copySite,
#copyCRECI {
  color: white !important;
}
#btnComoChegarFooter {
    background: hsl(var(--site-300)) !important;
    color: white !important;
}
#btnComoChegarFooter:hover {
    background: hsl(var(--site-200)) !important;
    color: white !important;
}
#links h5,
#nomeContatoMatrizFooter,
#nomeLocalizacaoMatrizFooter {
    color: hsl(var(--site-500)) !important;
}
.btnVerMaisCardBlog,
#modalSelecaoCategoriaBlog button {
    background: hsl(var(--site-300)) !important;
}

/* ------------------------ WHATS FLUTUANTE ------------------------ */



/* ------------------------ LOADING ------------------------ */

.containerTituloPg .tituloHome {
    color: hsl(var(--site-300)) !important;
}
.containerTituloPg {
    background: #f3f1eb;
}
.containerTituloPg .subtituloPags {
  color: hsl(var(--site-500)) !important;
}
.flex.relative.items-center.px-2.rounded-lg.py-2.border.border-site-500.font-semibold.transition-all.duration-200.hover\:xl\:shadow-md.bg-white.text-site-700.xl\:hover\:text-site-500.cursor-pointer{
  background-color: hsl(var(--site-300)) !important;
  border-color: hsl(var(--site-300)) !important;
  color: white !important;
}
.flex.relative.items-center.px-2.rounded-lg.py-2.border.border-site-500.font-semibold.transition-all.duration-200.hover\:xl\:shadow-md.bg-site-300.text-white.cursor-pointer {
    border-color: hsl(var(--site-300)) !important;
    background-color: hsl(var(--site-300)) !important;
}
#tituloBlog {
    color: hsl(var(--site-300)) !important;
}
.homeFiltros:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 110px;
    background: linear-gradient(to top, rgba(19, 19, 19, 0.78) 0%, rgba(23, 23, 23, 0.64) 36%, rgba(26, 26, 26, 0.48) 55%, rgba(28, 28, 28, 0.14) 74%, rgba(32, 32, 32, 0.12) 76%, rgba(56, 56, 56, 0) 90%, rgba(76, 76, 76, 0) 100%);
    bottom: 0;
    z-index: 9;
}